RubyGems Navigation menu

vonage_rails 1.1.0

Rails Initializer for Vonage's Ruby Server SDK

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.0 - January 24, 2024 (7,5 ko)
  2. 1.0.0 - September 15, 2020 (7,5 ko)

Dépendances de Runtime (3):

jwt ~> 2
vonage ~> 7.19.0

Dépendances de Development (5):

coveralls ~> 0.8.15
rails >= 0
rspec >= 0
simplecov ~> 0.16

Propriétaires:

Pushed by:

Auteurs:

  • Vonage

Total de contrôle SHA 256:

3ed55e7f33facd0b4043722692111df33bb405f42e1e277f0a27baec2b6e4551

Total de téléchargements 9 419

Pour cette version 168

License:

MIT

Version de Ruby requise: >= 0

Liens: